@charset "UTF-8";

/**********************************************************
 *
 * 個別CSS PCパーツ
 *
 **********************************************************/

.safety-pickup-list li {
    background-color: #FFF2F2;
    border-radius: 10px;
    margin-bottom: 10px;
}

.safety-pickup-list li a {
    position: relative;
    display: block;
    color: #333333;
    text-decoration: none;
    line-height: 1.85;
    background: url(/info/images/ico_caution.svg) no-repeat left 25px center;
    padding: 15px 15px 15px 55px;
}

.safety-pickup-list li a.safety-link:after,
.safety-news-list li a.safety-link:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #CA0033;
    border-right: solid 2px #CA0033;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -5px;
    transform: rotate(45deg);
}

.safety-pickup-list li a.safety-new-window:after,
.safety-news-list li a.safety-new-window:after {
    content: '';
    width: 15px;
    height: 15px;
    background: url(/info/images/ico_window_red.svg) no-repeat right center;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -5px;
}

.safety-news-list li {
    border-bottom: 1px solid #CBCDCD;
}

.safety-news-list li a {
    position: relative;
    display: block;
    color: #333333;
    text-decoration: none;
    line-height: 1.85;
    padding: 15px 15px 15px 25px;
}



